### Method

# Ide TreeNode get_is_header

#### Declaration

    gboolean
    ide_tree_node_get_is_header (
      IdeTreeNode* self
    )

#### Description

Gets the `IdeTreeNode:is-header` property.

If this is `TRUE`, then the node will be rendered with alternate styling for group headers.

Available since: | 3.32

Gets property | `Ide.TreeNode:is-header`

#### Return value

Returns: | `gboolean`
| `TRUE` if `self` is a header.